package com.yixin.ms;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.scheduling.annotation.EnableAsync;

@EnableAsync
@EnableFeignClients
@MapperScan(basePackages = "com.yixin.ms.mapper")
@SpringBootApplication
public class HealthCodeApplication {

    public static void main(String[] args) {
        SpringApplication.run(HealthCodeApplication.class, args);
    }

}
