package com.yixin.ms.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

@Data
@ApiModel("根据二维码获取凭证参数")
public class GetProofByQrCodeDto {

    /**
     * 二维码文本
     */
    @ApiModelProperty(value = "二维码文本", required = true)
    private String qrCodeText;

    /**
     * 设备mac地址
     */
    @ApiModelProperty(value = "设备mac地址")
    private String macAddress;
}
